What version bootloader will the SBF still work for?


Last Updated:

  1. wheelna

    wheelna Well-Known Member This Topic's Starter

    Joined:
    May 3, 2010
    Messages:
    67
    Likes Received:
    1
    Hey guys, hopefully just a mini emergency. Last I knew I was still running the original .9 leaked 2.2 froyo update. Tried installing bootstrap to upgrade to TBH's leaked .15 update and now my phone is stuck in the boot cycle the first time I tried booting in bootstrap recovery. I pulled the battery and tried booting into recovery, wiped cache and data, still can't get my phone to boot. Searched to see how to remove the bootstrap through adb to no avail. Figured it would just be easier to sbf, but remembered that was bricking a lot of people. Checked my bootloader and I'm on 30.01, but can't remember which version bootloader works with sbf. I found that 2.2 official OTA upgrades the bootloader to 30.03, but I'm still really afraid to sbf without confirming I'll be ok. TIA all :D
     

    Advertisement
  2. D13

    D13 Well-Known Member

    Joined:
    May 28, 2010
    Messages:
    2,088
    Likes Received:
    234
    30.01 works
    the one that doesn't is 30.03
     
    wheelna likes this.
  3. SimsDelt

    SimsDelt Well-Known Member

    Joined:
    Aug 4, 2010
    Messages:
    1,067
    Likes Received:
    246
    Just make sure you are using the 2.1 sbf and not the new one put out a few days ago for the 2.2 OTA. The one you need for your bootloader is the one that loads 2.1 back on, the one that is in "The Bomb" at rootzWiKi
     
    wheelna likes this.
  4. wheelna

    wheelna Well-Known Member This Topic's Starter

    Joined:
    May 3, 2010
    Messages:
    67
    Likes Received:
    1
    Thanks guys, got her up and running again, thankfully :D
     

Share This Page

Loading...